.gallery-heading {
  text-align: center;
}

.gallery-heading__inner {
  display: inline-block;
  font-family: "Roboto", sans-serif;
  font-size: 2.0rem;
  letter-spacing: .18em;
  font-weight: 500;
  color: #ffffff;
  background-color: #003299;
  padding: 8px 35px;
}

@media screen and (min-width: 960px) {
  .gallery-heading__inner {
    font-size: 2.8rem;
  }
}

.gallery-photo {
  padding-top: 40px;
  padding-bottom: 30px;
}

@media screen and (min-width: 960px) {
  .gallery-photo {
    padding-top: 80px;
    padding-bottom: 60px;
  }
}

.gallery-photo__list {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -9px;
  margin-right: -9px;
}

@media screen and (min-width: 960px) {
  .gallery-photo__list {
    margin-top: 50px;
  }
}

.gallery-photo__list__item {
  width: calc(100% / 2);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 9px;
  padding-right: 9px;
}

@media screen and (min-width: 960px) {
  .gallery-photo__list__item {
    width: calc(100% / 3);
  }
}

.gallery-photo__list__item:nth-child(n+3) {
  margin-top: 20px;
}

@media screen and (min-width: 960px) {
  .gallery-photo__list__item:nth-child(n+3) {
    margin-top: 0;
  }
}

@media screen and (min-width: 960px) {
  .gallery-photo__list__item:nth-child(n+4) {
    margin-top: 20px;
  }
}

.gallery-photo__list__item__anchor {
  padding: 5px;
  display: block;
  background-color: #ffffff;
  -webkit-box-shadow: 0 1px 0.9px 0.1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 0.9px 0.1px rgba(0, 0, 0, 0.15);
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (min-width: 960px) {
  .gallery-photo__list__item__anchor {
    padding: 10px;
  }
}

.gallery-photo__list__item__anchor img {
  max-width: 100%;
  width: 100%;
  vertical-align: middle;
}

.gallery-photo__list__item__anchor:hover {
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
  -webkit-box-shadow: 0 3px 2.7px 0.3px rgba(0, 0, 0, 0.075);
  box-shadow: 0 3px 2.7px 0.3px rgba(0, 0, 0, 0.075);
}

.gallery-movie {
  padding-top: 40px;
  padding-bottom: 60px;
}

@media screen and (min-width: 960px) {
  .gallery-movie {
    padding-bottom: 120px;
  }
}

.gallery-movie__list {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -9px;
  margin-right: -9px;
}

@media screen and (min-width: 960px) {
  .gallery-movie__list {
    margin-top: 50px;
  }
}

.gallery-movie__list__item {
  width: calc(100% / 2);
  padding-left: 9px;
  padding-right: 9px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (min-width: 960px) {
  .gallery-movie__list__item {
    width: calc(100% / 3);
  }
}

.gallery-movie__list__item:nth-child(n+3) {
  margin-top: 20px;
}

@media screen and (min-width: 960px) {
  .gallery-movie__list__item:nth-child(n+3) {
    margin-top: 0;
  }
}

@media screen and (min-width: 960px) {
  .gallery-movie__list__item:nth-child(n+4) {
    margin-top: 20px;
  }
}

.gallery-movie__list__item__anchor {
  display: block;
  -webkit-box-shadow: 0 1px 0.9px 0.1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 0.9px 0.1px rgba(0, 0, 0, 0.15);
  -webkit-transition: all .3s;
  transition: all .3s;
  position: relative;
}

.gallery-movie__list__item__anchor::after {
  display: block;
  content: '';
  background-image: url("/assets/images/gallery/ico_movie.svg");
  width: 33px;
  height: 25px;
  background-size: 33px 25px;
  background-position: center;
  position: absolute;
  top: calc(50% - 15px);
  left: calc(50% - 18px);
  pointer-events: none;
}

@media screen and (min-width: 960px) {
  .gallery-movie__list__item__anchor::after {
    width: 65px;
    height: 49px;
    background-size: 65px 49px;
    top: calc(50% - 25px);
    left: calc(50% - 30px);
  }
}

.gallery-movie__list__item__anchor img {
  max-width: 100%;
  width: 100%;
  vertical-align: middle;
}

.gallery-movie__list__item__anchor:hover {
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
  -webkit-box-shadow: 0 3px 2.7px 0.3px rgba(0, 0, 0, 0.075);
  box-shadow: 0 3px 2.7px 0.3px rgba(0, 0, 0, 0.075);
}
